body {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans W01 Light';
    background: #050505;
}

body>img {
    display: none;
}

#swssplash img {
    max-width: 100%;
    height: auto;
    text-decoration: none;
    border: 0px;
}

#swssplash header {
    background: url("../images/header.png") no-repeat center top 30px #000;
    background-size: contain;
}

#swssplash .button-wrapper a {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    font-size: 0;
    margin-right: 16px;
    margin-top: 20px;
}

#swssplash .artist-title h1 {
    font-size: 45.82px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 10px;
    font-weight: normal;
    padding: 54px 0;
}

#swssplash .avaialble-wrapper {
    max-width: 760px;
    margin: 111px auto 0;
    text-align: right;
}

#swssplash .available-text span {
    font-size: 26.45px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 6px;
    vertical-align: sub;
}

#swssplash .album-text {
    font-size: 20.3px;
    color: #fff;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding-right: 26px;
    box-sizing: border-box;
    margin: 12px 0 19px;
}

#swssplash .album-text span h1 {
    margin: 0;
    font-size: 20.3px;
    display: inline-block;
    color: #e90f0e;
    font-family: 'Gill Sans Infant W01';
    font-weight: 600;
}

#swssplash .available-text sup {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    vertical-align: super;
}

#swssplash .button-wrapper {
    padding-bottom: 105px;
    max-width: 447px;
    margin: 0 0 0 auto;
    text-align: center;
    font-size: 0;
}

#swssplash .button-wrapper img {
    max-height: 43px;
}

#swssplash .button-wrapper a.itunes-button {
    width: 98px;
}

#swssplash .button-wrapper a.applemusic-button {
    width: 98px;
}

#swssplash .button-wrapper a.amazon-button {
    width: 79px;
}

#swssplash .button-wrapper a.amazon-button img {
    border: 1px solid #a6a6a6;
    border-radius: 4px;
    width: 100px;
}

#swssplash .button-wrapper a.googleplay-button {
    width: 122px;
    margin-right: 0;
}

#swssplash .button-wrapper a.spotify-button {
    margin-top: 20px;
    width: 192px;
}

#swssplash .button-wrapper a.target-button {
    width: 111px;
    margin-top: 19px;
}

#swssplash .button-wrapper a.spotify-button img {
    max-height: 32px;
    border: 1px solid #a6a6a6;
    border-radius: 27px;
}

#swssplash .button-wrapper a.target-button img {
    border-radius: 6px;
    border: 1px solid #fff;
}

#swssplash section.video-merch-section {
    font-size: 0;
}

#swssplash article.merch-block {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    background: #131313;
    position: relative;
}

#swssplash article.video-block {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    background: #1a1a1a;
}

#swssplash article.merch-block .impt-text {
    font-size: 18.89px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: -30px;
    top: -125px;
    -ms-transform: rotate(-45deg);
    /* IE 9 */
    -webkit-transform: rotate(-47deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    width: 182px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#swssplash article.merch-block .impt-text-wrapper {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 169px 169px 0 0;
    border-color: #e90f0e transparent transparent transparent;
    position: absolute;
}

#swssplash article.merch-block .impt-text span {
    display: block;
    font-family: 'Gill Sans Infant W01';
    letter-spacing: 1px;
}

#swssplash article.merch-block .title-logo,
#swssplash article.merch-block .bundle-img {
    text-align: center;
    padding-top: 44px;
}

#swssplash article.merch-block .merch-title {
    font-size: 42px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 18%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    letter-spacing: 2px;
}

#swssplash article.merch-block .preorder-text a {
    font-size: 18.19px;
    color: #fff;
    display: block;
    width: 280px;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    letter-spacing: .5px;
    border: 2px solid #fff;
    height: 42px;
    text-decoration: none;
    line-height: 42px;
}

#swssplash article.merch-block .preorder-text a:hover,
#swssplash article.video-block .download-video-button a:hover {
    background: #e90f0e;
    border: 2px solid #e90f0e;
}

#swssplash article.merch-block .preorder-text a span {
    font-family: 'Gill Sans Infant W01';
    font-weight: 600;
    margin-left: 5px;
    letter-spacing: 1.5px;
}

#swssplash article.merch-block .preorder-text {
    padding: 40px 0 70px;
}

#swssplash article.video-block .video-title h1 {
    font-size: 56px;
    margin: 0;
    text-align: center;
    color: #e90f0e;
    text-transform: uppercase;
    font-family: 'Gill Sans Infant W01';
    letter-spacing: 2px;
    line-height: 1;
}

#swssplash article.video-block .video-title span {
    font-size: 42px;
    text-align: center;
    color: #fff;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#swssplash article.video-block .video-width-wrapper {
    max-width: 582px;
    margin: 0 auto;
}

#swssplash article.video-block .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 0;
    height: 0;
}

#swssplash article.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#swssplash article.video-block .video-title {
    margin: 60px 0;
}

#swssplash article.video-block .download-video-button a {
    font-size: 18.19px;
    color: #fff;
    text-align: center;
    width: 380px;
    margin: 0 auto;
    display: block;
    border: 2px solid #fff;
    text-transform: uppercase;
    text-decoration: none;
    height: 42px;
    letter-spacing: .5px;
    line-height: 42px;
}

#swssplash article.video-block .download-video-button a span h1 {
    display: inline-block;
    margin: 0;
    font-family: 'Gill Sans Infant W01';
    font-weight: 600;
    font-size: 18.19px;
    letter-spacing: 1.5px;
}

#swssplash article.video-block .download-video-button {
    padding: 74px 0 70px;
}

#swssplash footer section.footer-wrapper {
    max-width: 93%;
    margin: 83px auto;
    font-size: 0;
}

#swssplash footer article.left-copyright {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

#swssplash footer article.right-socials {
    display: inline-block;
    width: 52%;
    text-align: right;
    vertical-align: top;
}

#swssplash footer .artist-name h1 {
    font-size: 15.91px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Gill Sans Infant W01';
    letter-spacing: 2px;
    font-weight: 600;
}

#swssplash footer .copyright-year {
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    font-family: 'Gill Sans W04 Book';
}

#swssplash footer .pptos a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Gill Sans W04 Book';
    letter-spacing: .5px;
}

#swssplash footer span.seperator {
    font-size: 11px;
    color: #fff;
    vertical-align: super;
    font-family: 'Gill Sans W04 Book';
}

#swssplash footer .why-adlink a {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Gill Sans W04 Book';
    letter-spacing: .5px;
}

#swssplash footer span.line {
    width: 187px;
    border-bottom: 1px solid #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

#swssplash footer article.right-socials a {
    font-size: 19px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 29px;
}

#swssplash footer article.right-socials a:hover,
#swssplash footer .pptos a:hover,
#swssplash footer .why-adlink a:hover {
    color: #e90f0e;
}

#swssplash footer .pptos-block {
    margin-top: 45px;
}

#swssplash footer article.right-socials a:last-child {
    margin: 0;
}

#swssplash span.spotfiy-icon .fa-spotify {
    margin-right: 7px;
}

#swssplash article.merch-block .title-logo img.desktop-logo,
#swssplash article.tour-details-wrapper .title-logo img.desktop-logo {
    display: inline-block;
}

#swssplash article.merch-block .title-logo img.mobile-logo,
#swssplash article.tour-details-wrapper .title-logo img.mobile-logo,
#swssplash .mobile-break {
    display: none;
}

#swssplash article.tour-details-wrapper .title-logo {
    text-align: center;
    padding-top: 64px;
}

#swssplash article.tour-details-wrapper .tour-deatails {
    text-align: center;
    position: relative;
}

#swssplash article.tour-details-wrapper .tour-title h1 {
    font-size: 42px;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
}

#swssplash article.tour-details-wrapper .tour-callout-text {
    text-transform: none;
    color: #fff;
    font-size: 19.63px;
    letter-spacing: .5px;
    margin-top: 33px;
    line-height: 25px;
}

#swssplash article.tour-details-wrapper span.tour-callout-special-text {
    color: #e90f0e;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-size: 19.63px;
    font-family: 'Gill Sans Infant W01';
    font-weight: 600;
}

#swssplash article.tour-details-wrapper {
    max-width: 780px;
    margin: 0 auto;
}

#swssplash article.tour-details-wrapper .tour-details-inner-wrapper {
    position: absolute;
    top: 115%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

#swssplash article.tour-details-wrapper .tour-dates {
    margin-top: 20%;
}

#swssplash .desktop-break {
    display: block;
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
    #swssplash article.video-block .video-width-wrapper {
        max-width: 450px;
    }
    #swssplash article.video-block .download-video-button {
        padding: 120px 0 70px;
    }
    #swssplash article.merch-block .merch-title {
        top: 22%;
    }
}

@media only screen and (max-width:1023px) {
    #swssplash header {
        background: url("../images/header-mob.png") no-repeat center top #000;
        background-size: contain;
    }
    #swssplash .artist-title h1 {
        padding: 25px 0 0;
    }
    #swssplash .avaialble-wrapper {
        max-width: 760px;
        margin: 60% auto 0;
        text-align: center;
    }
    #swssplash .button-wrapper {
        max-width: 462px;
        margin: 0 auto;
    }
    #swssplash article.video-block,
    #swssplash article.merch-block {
        display: block;
        width: 100%;
    }
    #swssplash article.merch-block .merch-title {
        top: 18%;
    }
    #swssplash article.video-block .video-title {
        margin: 0 0 60px;
        padding-top: 60px;
    }
    #swssplash footer section.footer-wrapper {
        max-width: 97%;
        margin: 0px auto;
        padding: 83px 0;
    }
    #swssplash footer article.left-copyright {
        width: 32%;
    }
    #swssplash footer article.right-socials {
        width: 68%;
    }
    #swssplash article.video-block .download-video-button {
        padding: 70px 0 70px;
    }
}

@media only screen and (max-width: 767px) {
    #swssplash article.merch-block .title-logo img.desktop-logo,
    #swssplash article.tour-details-wrapper .title-logo img.desktop-logo,
    #swssplash .desktop-break {
        display: none;
    }
    #swssplash article.merch-block .title-logo img.mobile-logo,
    #swssplash article.tour-details-wrapper .title-logo img.mobile-logo {
        display: inline-block;
    }
    #swssplash .mobile-break {
        display: block;
    }
    #swssplash .artist-title h1 {
        font-size: 5.66vw;
        letter-spacing: 5px;
    }
    #swssplash .available-text span {
        font-size: 5.87vw;
    }
    #swssplash .album-text {
        font-size: 4.50vw;
        padding-right: 0px;
    }
    #swssplash .album-text span h1 {
        font-size: 4.50vw;
    }
    #swssplash .avaialble-wrapper {
        margin: 71vw auto 0;
    }
    #swssplash article.merch-block .merch-title,
    #swssplash article.video-block .video-title span {
        font-size: 8.75vw;
    }
    #swssplash article.merch-block .impt-text {
        font-size: 2.95vw;
    }
    #swssplash article.merch-block .impt-text-wrapper {
        border-width: 29vw 29vw 0 0;
    }
    #swssplash article.merch-block .impt-text {
        font-size: 2.95vw;
        left: -19vw;
        top: -22vw;
        width: 58vw;
    }
    #swssplash article.merch-block .preorder-text a,
    #swssplash article.video-block .download-video-button a {
        font-size: 4.375vw;
        width: 86.5vw;
        height: 10.125vw;
        line-height: 10.125vw;
    }
    #swssplash article.video-block .download-video-button a span h1 {
        font-size: 4.375vw;
    }
    #swssplash article.video-block .video-title h1 {
        font-size: 11.56vw;
    }
    #swssplash article.video-block .video-width-wrapper {
        max-width: 87%;
    }
    #swssplash article.merch-block .title-logo {
        width: 80%;
        margin: 0 auto;
    }
    #swssplash article.merch-block .merch-title {
        top: 22%;
    }
    #swssplash footer article.left-copyright,
    #swssplash footer article.right-socials {
        width: 100%;
    }
    #swssplash footer .pptos-block {
        margin-top: 2px;
    }
    #swssplash footer article.right-socials {
        text-align: left;
    }
    #swssplash footer section.footer-wrapper {
        max-width: 90%;
        margin: 0px auto;
        padding: 15vw 0;
    }
    #swssplash footer span.line {
        margin-right: 0;
        margin: 40px 0;
        display: block;
    }
    #swssplash .button-wrapper a.itunes-button {
        width: 26vw;
    }
    #swssplash .button-wrapper a.applemusic-button {
        width: 26vw;
    }
    #swssplash .button-wrapper a.amazon-button {
        width: 21vw;
        margin-right: 0;
    }
    #swssplash .button-wrapper a.googleplay-button {
        width: 28vw;
        margin-right: 3.5vw;
    }
    #swssplash .button-wrapper a.spotify-button {
        width: 38vw;
        height: 7vw;
        margin-top: 5vw;
        margin-right: 3.5vw;
    }
    #swssplash .button-wrapper a.target-button {
        margin-right: 0;
        margin-top: 5vw;
        width: 21vw;
    }
    #swssplash .button-wrapper a {
        height: 9vw;
        margin-right: 4vw;
        margin-top: 5vw;
    }
    #swssplash .button-wrapper {
        padding-bottom: 14vw;
        max-width: none;
    }
    #swssplash .button-wrapper a.applemusic-button img,
    #swssplash .button-wrapper a.itunes-button img {
        width: 100%;
    }
    #swssplash article.merch-block .bundle-img {
        padding-top: 15vw;
    }
    #swssplash footer .artist-name h1 {
        font-size: 4.97vw;
    }
    #swssplash footer .copyright-year {
        font-size: 4.06vw
    }
    #swssplash footer .pptos a,
    #swssplash footer .why-adlink a {
        font-size: 3.75vw
    }
    #swssplash footer article.right-socials a {
        font-size: 5.93vw;
    }
    #swssplash footer span.line {
        font-size: 56.25vw;
        margin: 12.5vw 0;
        width: 63vw;
    }
    #swssplash .available-text sup {
        font-size: 3vw;
    }
    #swssplash footer span.seperator {
        font-size: 4vw;
    }
    #swssplash .button-wrapper a.amazon-button img {
        width: 100%;
    }
    #swssplash .button-wrapper img,
    #swssplash .button-wrapper a.spotify-button img {
        max-height: none;
    }
    #swssplash article.tour-details-wrapper .tour-title h1 {
        font-size: 8.75vw;
    }
    #swssplash article.tour-details-wrapper .tour-callout-text,
    #swssplash article.tour-details-wrapper span.tour-callout-special-text {
        font-size: 4.96vw;
    }
    #swssplash article.tour-details-wrapper .title-logo {
        width: 80%;
        margin: 0 auto;
        padding-top: 10vw;
    }
    #swssplash article.tour-details-wrapper .tour-details-inner-wrapper {
        top: 148%;
    }
    #swssplash article.tour-details-wrapper .tour-callout-text {
        margin-top: 3vw;
        line-height: 7vw;
    }
    #swssplash article.tour-details-wrapper .tour-dates {
        margin-top: 56%;
    }
    #swssplash article.tour-details-wrapper{
        width: 95%;
    }
}
